@media screen and (max-width: 1392px) {
    .main-container {
        max-width: 96%;
    }

    .main-container .container {
        width: 100%;
        max-width: 100%;
    }

    .header-right .menu li, nav, .phone, .lock-icon {
        margin: 0 10px;
    }

    .company-logos {
        text-align: center;
    }

    .company-logos li {
        margin-bottom: 20px;
    }

    .page-template-template-pricing .banner-content {
        max-width: 650px;
        padding: 96px 0 0;
        width: 100%;
    }

    .contact-page {
        width: 100%;
        max-width: 1080px;
    }

    p.wrap-field.name-field span.required-field {
        width: 38%;
    }

    .wrap-field span.required-field,
    .wrap-field .text-field {
        width: 76.82%;
    }
}

@media screen and (max-width: 1080px) {
    .container, .playlist .wrapper {
        width: 96%;
    }

    .logo {
        width: 280px;
    }

    .logo img {
        width: 100%;
    }

    .header-right .menu li, nav, .phone, .lock-icon {
        margin: 0 10px;
    }

    .playlist .content span {
        font-size: 38px;
    }

    .company-logos {
        text-align: center;
    }

    .company-logos li {
        margin-bottom: 20px;
    }

    p.wrap-field.name-field span.required-field {
        width: 36%;
    }

    .wrap-field span.required-field, .wrap-field .text-field {
        width: 72.82%;
    }

    .signup-page {
        padding: 25px 135px 47px;
    }
}

@media screen and (max-width: 1024px) {
    .logo {
        width: 100%;
        float: none;
        margin-bottom: 30px;
        display: block;
        text-align: center;
    }

    .logo img {
        width: 100%;
        max-width: 330px;
    }

    .header-right {
        float: none;
        text-align: center;
    }

    .header-right .menu li, .header-right nav, .phone, .lock-icon {
        margin: 0 10px;
    }

    .header-right .menu a, .phone, .lock-icon {
        font-size: 18px;
    }

    .fixed-header {
        display: none;
    }

    .questions-block .is_stuck {
        margin-top: 0;
    }

    .get-in-touch a {
        display: block;
        margin: 0 0 20px;
    }


    ul.features-list {
        width: 45%;
    }

    .banner-image {
        max-width: 100%;
    }

    .triangle-before:before, .triangle-after:after,
    .triangle-before-sh:before, .triangle-after-sh:after, 
    .playlist:before {
        height: 96px;
    }

    .playlist .wrapper {
        height: 705px;
        background-size: 360px;
    }

    .playlist .content {
        width: 50%;
    }

    .playlist .content span {
        font-size: 26px;
        line-height: 45px;
    }

    #multi-devices {
        margin-top: 0;
    }

    .company-logos {
        margin-top: 50px;
    }

    .testimonial {
        width: 350px;
        padding: 44px 18px 30px;
    }

    .qsic-form {
        margin-top: 50px;
    }

    .pricing-page#header {
        margin-bottom: 520px;
    }

   .price-block {
        width: 52%;
        margin: 0 -20px;
    }

    #block-id-4 .block-content {
        margin-bottom: 120px;
    }

    .page-template-template-pricing #header {
        margin-bottom: 560px;
    }

    .page-template-template-pricing .banner-content,
    .testimonial-sec .testimonial {
        max-width: 100%;
    }

    .page-template-template-contact #header, .page-template-templater-contact-temp #header {
        height: auto;
        margin-bottom: 30px;
    }

    #contact-banner .banner-content {
        width: 80%;
    }

    .form-block {
        float: none;
        width: 100%;
    }

    .address-block {
        margin-left: 0;
        float: none;
        width: 100%;
        margin-top: 40px;
    }

    .signup-page {
        padding: 25px 3% 47px;
    }

    .pages-content {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    body {
        font-size: 14px;
        line-height: 19px;
    }

    .main-container, .container, .playlist .wrapper {
        max-width: 94%;
    }
	
	#support, #block-9 {
		background-size: cover;
	}

    header {
        padding-top: 14px;
    }

    .logo {
        float: left;
        display: block;
        width: 200px;
    }

    .nav_button {
        display: inline-block;
        float: right;
        margin: 20px 15px;
    }

    .header-right {
        display: none;
    }

    .header-right.active {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background: rgba(47, 53, 141, 0.8);
        z-index: 3;
    }

    .header-right.active nav {
        display: block;
        margin: 50px 0;
    }

    .menu.active li {
        display: block;
        margin: 20px 0;
    }

    .menu.active li a, .phone {
        color: #fff;
        font-size: 20px;
        line-height: 32px;
    }

    .header-right .menu .current-menu-item a, .header-right .menu li:hover a {
        border-bottom: 1px solid #fff;
    }

    .login {
        font-size: 14px;
        line-height: 19px;
        letter-spacing: -0.38px;
    }

    .banner-content {
        width: 100%;
        max-width: 100%;
        padding: 35px 0 0;
        float: none;
    }
	
	.banner {
		height: auto;
		min-height: auto;
	}
	
	.banner-image.mobile {
		height: auto;
	}
	
	.banner-image.mobile img {
		max-width: 100%;
	}

    .banner-content h1, .block-content h1, .qsic-form h1, .faq-section h1,
    .pages-content h1 {
        font-size: 24px;
        line-height: 33px;
    }

    #block-id-3, #block-content-3 {
        padding-top: 0px;
		background-size: cover;
    }

    .banner-content p {
        font-size: 16px;
        line-height: 22px;
        letter-spacing: -0.43px;
    }

    #block-id-4 .image-block {
        height: 335px;
    }

    .get-in-touch p {
        font-size: 20px;
    }

    .get-in-touch a {
        display: inline-block;
        margin: 0 10px 20px;
    }

    .desktop, .playlist:after, .playlist:before,
    .features-content a {
        display: none;
    }

    .mobile, .banner-image {
        display: block;
        position: static;
        background-size: contain;
        height: 320px;
        background-position: right;
        margin-top: 20px;
    }
	
    .mobile-view {
        display: flex;
        margin-bottom: 20px;
    }

	.block-content {
		max-width: 100%;
	}
	
	.left-content-block .block-content, 
	.right-content-block .block-content {
		padding: 0;
	}
	
	#block-4 .container {
		flex-direction: column;
		height: auto;
		min-height: 700px;
	}
	
	#block-4 .block-content {
		margin-top: 50px;
	}
	
	#block-4 .image-block {
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
		background-position: top center;
		margin-top: 30px;
		background-size: contain;
	}
	
	#block-5 .container {
		flex-direction: column-reverse;
		height: auto;
		min-height: 790px;
	}

    #system-design::before, #block-6::before,
    #system-design::after, #block-6::after {
        background-size: cover;
    }
	
	#block-5 .image-block {
		position: relative;
		top: auto;
		right: auto;
		width: 100%;
		background-position: top center;
		margin-top: 30px;
		height: 410px;
		background-size: contain;
	}
	
	#block-5 .block-content {
		padding-top: 60px;
	}
	
	#block-6 .container {
		flex-direction: column;
		height: auto;
		min-height: 1060px;
	}

    #system-design::before, #block-6::before {
        height: 174px;
    }
	
	#block-6 {
		display: flex;
		flex-direction: column;
	}
	
	#block-6 .block-content {
		margin-top: 220px;
		order: 1;
	}

    .right-content-block .image-block {
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
        background-position: top center;
        background-size: contain;
    }
	
	#block-6 .image-block {
		margin-top: 30px;
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
        background-position: top center;
        background-size: contain;
		order: 2;
	}
	
	#block-7 .container {
		flex-direction: column-reverse;
		height: auto;
		min-height: auto;
	}

    #block-7 .block-content {
        margin-top: 20px;
    }

    .left-content-block .image-block {
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
        background-position: top center;
        background-size: contain;
    }
	
	#block-7 .image-block {
		position: relative;
		top: auto;
		right: auto;
		width: 100%;
		background-position: top center;
		margin-top: 30px;
		background-size: contain;
	}
	
	#block-8 .container {
		flex-direction: column;
		height: auto;
		min-height: 620px;
		margin-top: 100px;
	}
	
	#block-8 .image-block {
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
		background-position: top center;
		margin-top: 30px;
		background-size: contain;
	}
	
	#support .container {
		flex-direction: column-reverse;
		height: auto;
		min-height: 1090px;
		justify-content: flex-end;
	}
	
	#support .block-content {
		padding-top: 200px;
		margin-bottom: 30px;
	}

    .get-in-touch {
		margin-top: 0;
		text-align: center;
		margin-bottom: 80px;
    }

    .features {
        margin-top: 20px;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    ul.features-list {
        width: 100%;
        order: 2;
    }

    .features-list li {
        font-size: 16px;
        line-height: 22px;
        padding-right: 0;
    }

    .features-content {
        width: 100%;
        float: none;
        order: 1;
        margin-bottom: 39px;
    }

    #playlist-sec .wrapper {
        height: 545px;
        min-height: 545px;
        display: block;
        background: transparent !important;
        padding-top: 120px;
    }

    .playlist .mobile {
        background: url(../images/iphone-8-player.png) no-repeat center bottom;
        height: 538px;
        width: 100%;
        background-size: contain;
        position: relative;
        bottom: -80px;
    }

    .playlist .content {
        margin: 0;
        width: 100%;
        text-align: center;
    }

    .playlist .content span {
        font-size: 20px;
        line-height: 28px;
    }

    .triangle-before:before, .triangle-after:after,
    .triangle-before-sh:before, .triangle-after-sh:after,
    .playlist:before {
        height: 88px;
    }

    .playlist {
        margin-bottom: 95px;
    }

    .qsic-form h1 {
        font-size: 20px;
        line-height: 27px;
        margin-bottom: 12px;
    }

    .qsic-form span, .features-content p {
        font-size: 14px;
        line-height: 19px;
    }

    .qsic-form form {
        width: 100%;
    }

    .half-width {
        width: 48.5%;
        margin-right: 2%;
    }

    .submit {
        -webkit-appearance: none;
    }

    footer {
        padding: 34px 15px 12px;
        margin-top: 50px;
    }

    .footer-content {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
		margin-bottom: 0;
    }

    .contact {
        order: 3;
        margin: 40px 0;
    }

    .footer-content span {
        font-size: 14px;
    }

    .social-links {
        margin-top: 38px;
    }

    .social-links h3 {
        font-size: 18px;
    }

    .copyright {
        font-family:'Avenir-Next-Medium';
        padding-bottom: 12px;
    }

    .pricing-table {
        margin-top: 60px;
    }
	
	.success.pricing-table {
        margin-top: 100px;
    }

    .price-block {
        width: 420px;
        margin: 0 0 50px;
    }

    .price-block:last-child {
        margin-bottom: 0;
    }

    .price-block h1, .price-block:last-child h1 {
        font-size: 26px;
        line-height: 39px;
        padding: 30px 30px 19px;
    }

    .price-block ul, .price-block:last-child ul {
        padding: 0 34px 21px;
    }

    .price-block:last-child span {
        padding: 22px 10px 27px;
        font-size: 15px;
    }

    .pricing-page#header {
        margin-bottom: 760px;
    }

    .success .testimonial {
        padding: 20px 30px;
    }

    #analytical-approach, #block-4 {
        padding-top: 0px;
    }

    .button-blocks {
        margin: 50px auto 130px;
        width: 215px;
    }

    .button-blocks a {
        display: block;
        margin: 0 0 20px;
    }

    .banner-image.desktop {
        display: none;
    }

    #music-banner {
        min-height: auto;
    }

    #music-banner .get-in-touch {
        margin-top: 30px;
    }

    #music-banner .banner-notice {
        padding: 10px;
    }
	
	.get-in-touch.intel {
		padding-top: 30px;
	}

    .column-blocks .block-content {
        float: none;
        margin-bottom: 50px;
        max-width: 100%;
        padding-right: 0;
    }

    #block-id-3 .container, #block-content-3 .container {
        height: 916px;
        min-height: 916px;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
	    justify-content: center;
    }

    #block-content-3 .container {
        height: 806px;
        min-height: 806px;
    }

    #block-id-3 .image-block, #block-content-3 .image-block {
        margin-top: 30px;
        right:  auto;
		height: 274px;
    }

    #block-id-4 {
        height: auto;
    }

    #block-id-4 .image-block {
        height: 545px;
        max-width: 100%;
        top: auto;
        width: 100%;
        margin-top: 0;
        left: auto;
        position: static;
    }

    #block-id-4 .block-content {
        margin-bottom: 60px;
        max-width: 100%;
    }

    .intro-text {
        font-size: 22px;
        line-height: 34px;
    }

    .signup-page h1 {
        font-size: 24px;
        line-height: 36px;
    }

    .intelligence#music-banner {
        height: auto;
        min-height: auto;
        padding-bottom: 1px;
    }

    #block-content-5 {
        background-size: cover;
    }

    #block-content-5 .container {
        padding: 95px 0 116px;
    }

    .page-template-template-pricing #header {
        background-size: cover;
        height: auto;
        margin-bottom: 50px;
    }

    .testimonial-sec .quote {
        width: calc(100% - 130px);
        padding-left: 24px;
    }

    .questions-block ul, .questions-details  {
        float: none;
        width: 100%;
    }

    .faq-section {
        padding: 60px 0;
    }

    .questions-details {
        margin-top: 30px;
    }

    .contact-page label {
        display: block;
    }

    p.wrap-field.name-field span.required-field,
    .signup-page p.wrap-field.name-field span.required-field {
        width: 49%;
    }

    .wrap-field span.required-field, .wrap-field .text-field,
    p.wrap-field.phone-field .text-field, p.wrap-field.company-field .text-field,
    .signup-page .wrap-field span.required-field, .signup-page .wrap-field .text-field {
        width: 99%;
    }

     p.wrap-field.company-field {
        margin-bottom: 14px;
     }

     .g-recaptcha.captcha-block,
     .form-block .signup-btn,
     .signup-page .btn,
     label#hiddenRecaptcha-error {
        margin-left: 0;
     }

     .signup-page {
        margin-top: 50px;
     }

     .login-form .text-field {
        margin-bottom: 20px;
     }

     .remember-block {
        text-align: center;
     }

     .login-form .login-btn {
        margin-left: 0;
     }

     #contact-banner .banner-content {
        width: 100%;
     }

     #perfect-soundscapes, #block-7 {
        background-size: cover;
     }

     #block-7 .container {
        padding-bottom: 120px;
    }
}

@media screen and (max-width: 480px) {
	#perfect-soundscapes, #support, #block-7 {
		background-size: cover;
	}

    .banner {
        height: 770px;
        min-height: 770px;
    }

    #music-banner,
   .intelligence#music-banner {
        height: auto;
        min-height: auto;
        padding-bottom: 1px;
    }

    #music-banner .banner-image {
        background-position: center;
    }

    #block-6::before, #block-6::after {
        height: 170px;
    }
	
	#support .container {
		min-height: auto;
		justify-content: flex-start;
		padding: 80px 0;
	}
	
	#support .block-content {
		padding-top: 0;
		margin-bottom: 30px;
	}
	
	#connectivity .container {
		min-height: 450px;
	}
	
	#connectivity .image-block {
		height: 230px;
	}
	
	#system-design .image-block, #block-6 .image-block {
		height: 200px;
	}

    #block-6:before,  #block-6:after {
        height: 100px;
    }
	
	#analytical-approach .image-block, #block-4 .image-block {
		height: 240px;
	}
	
	#multi-devices .image-block, #block-5 .image-block {
		height: 280px;
	}

    #analytical-approach .container, #block-4 .container {
        min-height: 620px;
    }

    #multi-devices::before, #block-5::before {
        height: 70px;
    }

    #system-design .container {
        min-height: 1100px;
    }
	
	#block-6, #block-5 {
		background-size: cover;
	}

    #block-8 .container {
        margin-top: 0;
		min-height: auto;
    }

    .testimonial {
        width: 100%;
        padding: 30px 18px;
        box-sizing: border-box;
    }
	
    .get-in-touch {
        margin-top: 0px;
    }

    .get-in-touch p {
        margin-right: 0;
        display: block;
    }

    .features-list li {
        padding-left: 90px;
    }

    .price-block {
        width: 100%;
    }

    .pricing-page#header {
        margin-bottom: 970px;
    }

    .success .testimonial {
        text-align: center;
    }

    .quote {
        width: 100%;
        display: block;
        padding-left: 0;
        margin-top: 20px;
    }

    .price-block span {
        font-size: 25px;
        padding: 15px 20px 17px;
        line-height: 39px;
    }

    .copyright {
        padding-bottom: 0px;
        float: none;
    }

    .footer-links {
        float: none;
        display: block;
    }

    #block-8 .image-block {
        height: 200px;
    }

    #block-7 .image-block {
        height: 260px;
    }

    #block-7 .block-content {
        margin-top: 10px;
    }

    .qsic-form form {
        padding: 24px 0;
    }

    .half-width, .qsic-form p {
        width: calc(100% - 28px);
        margin: 0 14px 14px;
    }

    .how-it-works {
        width: 100%;
    }

    #block-id-4 .image-block {
        height: 375px;
    }

    #block-content-5 .container {
        padding: 67px 0 96px;
    }

    .testimonial-sec .quote {
        width: 100%;
        padding-left: 0;
    }

    p.wrap-field.name-field span.required-field, .signup-page p.wrap-field.name-field span.required-field {
        width: 100%;
        margin-bottom: 14px;
    }

    p.wrap-field.name-field span.required-field:last-child, .signup-page p.wrap-field.name-field span.required-field:last-child {
        margin-bottom: 0;
    }

    .wrap-field span.required-field, .wrap-field .text-field, p.wrap-field.phone-field .text-field, p.wrap-field.company-field .text-field, .signup-page .wrap-field span.required-field, .signup-page .wrap-field .text-field {
        width: 100%;
    }

    .contact-page {
        padding: 47px 10px 50px 10px;
    }

    .form-block .signup-btn,
    .g-recaptcha.captcha-block,
    .signup-page .btn {
        width: 100%;
    }

    .contact-page {
        margin-top: 50px;
    }

    .page-template-template-pricing .banner-content {
        padding-top: 50px;
    }

    .pages-content {
        margin-top: 50px;
        padding: 30px 20px;
    }

    #block-5 .container {
        min-height: 650px;
    }

    #block-6 .container {
        min-height: 930px;
    }

    #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;} } 

}
